.view-mode--news--teaser-portrait {
  --base-card-bg: transparent;
  padding: calc(1.425rem + 2.1vw);
}
.view-mode--news--teaser-portrait figure {
  display: flex;
  align-items: center;
  height: 100%;
  flex-direction: column;
}
.view-mode--news--teaser-portrait figure .h4 {
  /* stylelint-disable property-no-vendor-prefix */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* stylelint-enable property-no-vendor-prefix */
  overflow: hidden;
}
.view-mode--news--teaser-portrait figure figcaption {
  width: 100%;
}
.view-mode--news--teaser-portrait figure .card-media {
  width: 100%;
}
.view-mode--news--teaser-portrait figure img {
  object-fit: cover;
  width: 100%;
}
.view-mode--news--teaser-portrait figure .created-date {
  font-size: 1.25rem;
}
.view-mode--news--teaser-portrait figure .author {
  font-size: 1.25rem;
  font-style: italic;
}
